Loading...
Searching...
No Matches
websocketpp::processor::error_cat Namespace Reference

Processor class related error codes. More...

## Enumerations

enum | value { BAD_REQUEST = 0 , INTERNAL_ERROR = 1 , PROTOCOL_VIOLATION = 2 , MESSAGE_TOO_BIG = 3 , PAYLOAD_VIOLATION = 4 }

## Detailed Description

Processor class related error codes.

## Enumeration Type Documentation

## value

enum websocketpp::processor::error_cat::value

Definition at line 55 of file base.hpp.